Solved

VMware Cloud Director 10.5 support

  • 22 August 2023
  • 10 replies
  • 150 views

Userlevel 2
Badge +4

Hello,

 

Has anyone heard anything from Commvault regarding support of vCloud director 10.5?

It was released sometime a month ago i guess and customers are already starting to push us for the upgrade.

With the 10.4 release in mind and the deprecated API’s for backup in that release I googled and I see that on the green competitor’s forum that if you do the upgrade to 10.5 now, backup will just stop as it did when 10.4 was not supported by Commvault or other backup providers.

icon

Best answer by Kim Andre 23 August 2023, 13:36

View original

10 replies

Userlevel 7
Badge +19

@Rajiv clear!

Userlevel 4
Badge +11

Hello @Onno van den Berg the support for VCD 10.5 has been started from 11.32 only.

Best,

Rajiv Singal 

Userlevel 7
Badge +19

@Rajiv any idea if VCD 10.5 support is backported to older versions? 

Userlevel 7
Badge +19

Great to hear that we already have official support for VCD 10.5! We're also planning our upgrade path, so curious to hear the experiences from others both from a VMware perspective as for the Commvault side. 

Userlevel 4
Badge +11

Great news @Kim Andre , I just checked the ticket as well. Please upgrade commserve, MA and the proxy to 11.32 (FR2023E) and vCloud director 10.5 should be supported.

The documentation will be updated soon. 

Best,

Rajiv Singal

Userlevel 2
Badge +4

Great news, development confirmed that vCloud director 10.5 is supported from FR2023E, they just had not updated documentation yet :)

Userlevel 2
Badge +4

Hello @Rajiv 

I have created case 230822-322 with the request of a CMR.

Userlevel 4
Badge +11

Hello @Kim Andre 

I could not see any CMR’s at present for 10.5. You can raise a case with us further to get one raised and we will check on it further if it can be done. 

Best,

Rajiv Singal

Userlevel 2
Badge +4

Hello @Rajiv

 

Yes, we are aware of that. But does commvault have any roadmap or eta etc regarding when 10.5 is supported?

Userlevel 4
Badge +11

Hello @Kim Andre 

As per the documentation we only support till vCloud director 10.4: 

https://documentation.commvault.com/2023e/essential/107802_vmware_cloud_director_system_requirements.html

Best,

Rajiv Singal 

Reply